  body {
    font-family: Arial, Helvetica, sans-serif;
    color: #525252;
    background: #fafafa;
    display: flex;
    flex-direction: column;
    min-height: 100%;
  }

  h1.title {
    color: #263e53;
    font-weight: bold;
    text-decoration: dotted;
  }

  @media screen and (min-width: 800px) {

    .title_padd {
      padding: 42px 0px 0px 110px;
    }
  }

  h3.subtitle {
    color: #263e53;
    font-weight: bold;
  }

  .initial {
    font-size: 2em;
  }

  .warning {
    color: blue;
  }

  .container {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .section_title {
    margin-top: 50px;
  }

  .list-item-heading {
    color: black;
    font-weight: bold;
    text-decoration: underline;
  }
  .green {
    color: green;
  }
  .red {
    color: red;
  }
  .blue {
    color: blue;
  }
  .black {
    color: black;
  }

  .list-group {
    box-shadow: 0px 5px 14px #ececec;
  }

  .list-group-item {
    border: 1px solid #eaeaea;
    line-height: 150%;
    padding: 21px 32px;
  }

  .list-group-item-text {
    line-height: 1.5;
  }

  .text-dates {
    color: #2b6faa;
    margin-left: 21px;
  }
  /* Add a dark background color with a little bit see-through */
  .navbar {
    margin-bottom: 0;
    background-color: rgb(245, 245, 245);
    border: 0;
    font-weight: bold;
    font-size: 14px !important;
    letter-spacing: 2px;
    opacity: 1;
    box-shadow: 0px -0px 13px #0006;
  }

  /* Add a gray color to all navbar links */
  .navbar li a,
  .navbar .navbar-brand {
    color: #313131 !important;
  }

  /* On hover, the links will turn white */
  .navbar-nav li a:hover {
    /* color: #1d76ba !important; */
    background-color: rgb(230, 230, 230) !important;
  }

  /* The active link */
  .navbar-nav li.active a {
    color: #fff !important;
    background-color: #014a81 !important;
  }

  /* Remove border color from the collapsible button */
  .navbar-default .navbar-toggle {
    border-color: transparent;
  }

  /* Dropdown */
  .open .dropdown-toggle {
    /* color: #fff;
    background-color: #014a81 !important; */
  }

  /* Dropdown links */
  .dropdown-menu li a {
    color: rgb(36, 36, 36) !important;
  }

  /* On hover, the dropdown links will turn red */
  .dropdown-menu li a:hover {
    color: #000000 !important;
    background-color: rgb(230, 230, 230) !important;
  }

  .navbar-brand {
    margin-left: -10px !important;
  }

  .dropdown-menu {
    background-color: whitesmoke;
  }

  nav a.disabled {
    pointer-events: none;
    cursor: default;
    color: darkgrey !important;
  }

  .material-icons {
      font-size: 100%;
      vertical-align: middle;
  }

  .person {
    border: 5px solid transparent;
    opacity: 0.8;
    -webkit-filter: grayscale(60%);
    filter: grayscale(60%); /* make all photos black and white */
  }
  .person:hover {
      border-color: #900020;
  }
  